pkgname=exim
pkgver=4.99.1
pkgrel=4
pkgdesc=Message Transfer Agent
license=GPL-2.0-or-later
tier=base
builddate=2026-07-30T20:24:30Z
size=5027014
filecount=55
depend=linux-pam
depend=libnsl
depend=gdbm
depend=openssl
